/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Cerca altri...",
	"pleaseSelect": "Selezionare una configurazione...",
	"contextTitle": "Contesto configurazione corrente",
	"menuTitle": "Configurazioni utilizzate di recente",
	"createNewConfigurationSpace" : "Crea un nuovo spazio di configurazione",
	"manageConfigurations" : "Gestisci configurazioni",
	"manageChangesets" : "Gestisci serie di modifiche",
	"newWorkspace" : "Crea workspace",
	"newSnapshot" : "Crea istantanea",
	"exploreConfigurations" : "Esplora configurazioni...",
	"openCurrentConfiguration" : "Apri configurazione corrente",
	"failedToRetrieveRootVvcUri" : "Impossibile richiamare l'uri vvc root.",
	"noConfigurationSelected" : "Nessuna configurazione selezionata.",
	"showChangesets" : "Esplora serie di modifiche...",
	"createChangeset" : "Crea serie di modifiche",
	"commitChangeset" : "Esegui commit serie di modifiche",
	"renameChangeset" : "Modifica commento",
	"completeChangeset" : "Completa serie di modifiche",
	"discardChangeset" : "Elimina serie di modifiche",
	"changesetRenamed" : "Il commento della serie di modifiche è stato aggiornato.",
	"changesetCompleted" : "La serie di modifiche è stata completata.",
	"changesetCommitted" : "È stato eseguito il commit della serie di modifiche. L'utente viene reindirizzato al workspace parent.",
	"changesetDiscarded" : "La serie di modifiche è stata eliminata.",
	"renamePrompt" : "Aggiornare il commento per la serie di modifiche:",
	"commitConfirmation" : "Eseguire il commit della serie di modifiche corrente?",
	"completeConfirmation" : "Completare la serie di modifiche corrente?",
	"discardConfirmation" : "Eliminare la serie di modifiche corrente?",
	
	"failedToCommitChangeset": "CRMVC0100E Impossibile eseguire il commit della serie di modifiche ${0}.",  
	"failedToCommitChangeset.explanation": "Le modifiche non sono state eliminate. Probabilmente, l'operazione di commit ha avuto esito negativo perché la serie di modifiche è vuota, è stata sottoposta a commit da un altro utente o è già stata eliminata da un altro utente. ",  
	"failedToCommitChangeset.useraction": "Verificare che non si sia verificata alcuna delle precedenti condizioni, quindi tentare di eseguire nuovamente il commit della serie di modifiche.",  

	"failedToCompleteChangeset": "CRMVC0101E L'applicazione della configurazione non può completare la serie di modifiche ${0}.",
	"failedToCompleteChangeset.explanation": "Le modifiche alle risorse nella serie di modifiche non sono state eliminate e la serie di modifiche non è contrassegnata come completata. La serie di modifiche può risultare non completa perché è vuota, è stata sottoposta a commit da un altro utente o è stata eliminata da un altro utente. ",  
	"failedToCompleteChangeset.useraction": "Se nessuna di queste condizioni è vera, aggiornare la pagina del browser e ripetere l'operazione.",  

	"failedToRenameChangeset": "CRMVC0102E Impossibile rinominare la serie di modifiche ${0}.",
	"failedToRenameChangeset.explanation": "Nel commento della serie di modifiche è possibile descrivere brevemente perché queste risorse sono state modificate. Si è verificato un errore imprevisto durante il tentativo di salvare le modifiche.",  
	"failedToRenameChangeset.useraction": " Per ulteriori informazioni, consultare il messaggio di errore all'inizio di questa pagina.",  

	"failedToDiscardChangeset": "CRMVC0103E Impossibile eliminare la serie di modifiche ${0}.",  
	"failedToDiscardChangeset.explanation": "Le modifiche apportate alle risorse nella serie di modifiche non sono state eliminate. La serie di modifiche potrebbe essere stata sottoposta a commit o eliminata da un altro utente. ",  
	"failedToDiscardChangeset.useraction": "Per ulteriori informazioni, consultare il messaggio di errore all'inizio di questa pagina. Aggiornare questa pagina per verificare lo stato della serie di modifiche e, se non è stata sottoposta a commit o eliminata, provare ad eliminarla nuovamente.",
	
})
