/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Procurar por mais...",
	"pleaseSelect": "Selecione uma Configuração...",
	"contextTitle": "Contexto de Configuração Atual",
	"menuTitle": "Configurações Recentemente Usadas",
	"createNewConfigurationSpace" : "Criar um Novo Espaço de Configuração",
	"manageConfigurations" : "Gerenciar Configurações",
	"manageChangesets" : "Gerenciar Conjunto de Mudanças",
	"newWorkspace" : "Criar Área de Trabalho",
	"newSnapshot" : "Criar uma Captura Instantânea",
	"exploreConfigurations" : "Explorar Configurações...",
	"openCurrentConfiguration" : "Abrir Configuração Atual",
	"failedToRetrieveRootVvcUri" : "Falha ao recuperar a URI do VVC raiz.",
	"noConfigurationSelected" : "Nenhuma configuração selecionada.",
	"showChangesets" : "Explorar Conjuntos de Mudanças...",
	"createChangeset" : "Criar Conjunto de Mudanças",
	"commitChangeset" : "Confirmar Conjunto de Mudanças",
	"renameChangeset" : "Editar Comentário",
	"completeChangeset" : "Concluir Conjunto de Mudanças",
	"discardChangeset" : "Descartar Conjunto de Mudanças",
	"changesetRenamed" : "O comentário do conjunto de mudanças foi atualizado.",
	"changesetCompleted" : "O conjunto de mudanças foi concluído.",
	"changesetCommitted" : "O conjunto de mudanças foi confirmado. Redirecionando a área de trabalho pai.",
	"changesetDiscarded" : "O conjunto de mudanças foi descartado.",
	"renamePrompt" : "Atualize o comentário do conjunto de mudanças:",
	"commitConfirmation" : "Tem certeza de que deseja confirmar o conjunto de mudanças atual?",
	"completeConfirmation" : "Tem certeza de que deseja concluir o conjunto de mudanças atual?",
	"discardConfirmation" : "Tem certeza de que deseja descartar o conjunto de mudanças atual?",
	
	"failedToCommitChangeset": "CRMVC0100E Não é possível confirmar o conjunto de mudanças ${0}.",  
	"failedToCommitChangeset.explanation": "As mudanças não foram descartadas. A operação de confirmação poderá falhar, pois o conjunto de mudanças está vazio, comprometido para outro usuário ou já foi descartado por outro usuário. ",  
	"failedToCommitChangeset.useraction": "Verifique se não ocorreu nenhuma das condições acima e, caso não tenha ocorrido, tente confirmar o conjunto de mudanças novamente.",  

	"failedToCompleteChangeset": "CRMVC0101E O aplicativo de configuração não pode concluir o conjunto de mudanças ${0}.",
	"failedToCompleteChangeset.explanation": "As mudanças nos recursos no conjunto de mudanças não foram descartadas e o conjunto de mudanças não foi marcado como concluído. A falha ao concluir o conjunto de mudanças poderá falhar, pois o conjunto de mudanças está vazio, comprometido para outro usuário ou foi descartado por outro usuário. ",  
	"failedToCompleteChangeset.useraction": "Se nenhuma dessas condições for verdadeira, atualize esta página do navegador e tente novamente.",  

	"failedToRenameChangeset": "CRMVC0102E Não é possível renomear o conjunto de mudanças ${0}.",
	"failedToRenameChangeset.explanation": "No comentário do conjunto de mudanças, você poderá descrever, brevemente, por que esses recursos foram alterados. Ocorreu um erro inesperado ao tentar salvar as mudanças.",  
	"failedToRenameChangeset.useraction": " Para obter mais informações, consulte a mensagem de erro na parte superior desta página.",  

	"failedToDiscardChangeset": "CRMVC0103E Não é possível descartar o conjunto de mudanças ${0}.",  
	"failedToDiscardChangeset.explanation": "As mudanças nos recursos no conjunto de mudanças não foram descartadas. O conjunto de mudanças pode ter sido confirmado ou descartado por outro usuário. ",  
	"failedToDiscardChangeset.useraction": "Para obter mais informações, consulte a mensagem de erro na parte superior desta página. Atualize esta página para verificar o status do conjunto de mudanças e, se não tiver sido confirmado ou descartado, tente descartá-lo novamente.",
	
})
