/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "搜尋更多結果...",
	"pleaseSelect": "請選取配置...",
	"contextTitle": "現行配置環境定義",
	"menuTitle": "最近使用的配置",
	"createNewConfigurationSpace" : "建立新的配置空間",
	"manageConfigurations" : "管理配置",
	"manageChangesets" : "管理變更集",
	"newWorkspace" : "建立工作區",
	"newSnapshot" : "建立 Snapshot",
	"exploreConfigurations" : "探索配置...",
	"openCurrentConfiguration" : "開啟現行配置",
	"failedToRetrieveRootVvcUri" : "無法擷取根 VVC URI。",
	"noConfigurationSelected" : "未選取配置。",
	"showChangesets" : "瀏覽變更集...",
	"createChangeset" : "建立變更集",
	"commitChangeset" : "確定變更集",
	"renameChangeset" : "編輯註解",
	"completeChangeset" : "完成變更集",
	"discardChangeset" : "捨棄變更集",
	"changesetRenamed" : "已更新變更集註解。",
	"changesetCompleted" : "已完成變更集。",
	"changesetCommitted" : "已確定變更集。正在重新導向至母項工作區。",
	"changesetDiscarded" : "已捨棄變更集。",
	"renamePrompt" : "請更新變更集的註解：",
	"commitConfirmation" : "您確定要確定現行變更集嗎？",
	"completeConfirmation" : "您確定要完成現行變更集嗎？",
	"discardConfirmation" : "您確定要捨棄現行變更集嗎？",
	
	"failedToCommitChangeset": "CRMVC0100E 無法確定 ${0} 變更集。",  
	"failedToCommitChangeset.explanation": "未捨棄您的變更。確定作業可能失敗，因為變更集是空的，由另一個使用者確定，或者另一個使用者已捨棄變更集。",  
	"failedToCommitChangeset.useraction": "請驗證未發生上述任何狀況，如果未發生任何狀況，則再次嘗試確定變更集。",  

	"failedToCompleteChangeset": "CRMVC0101E 配置應用程式無法完成 ${0} 變更集。",
	"failedToCompleteChangeset.explanation": "未捨棄您對變更集中資源的變更，且變更集未標示為已完成。可能無法完成變更集，因為變更集是空的，由另一個使用者確定，或者另一個使用者已捨棄該變更集。",  
	"failedToCompleteChangeset.useraction": "如果未發生上述任何狀況，請重新整理此瀏覽器頁面，然後再試一次。",  

	"failedToRenameChangeset": "CRMVC0102E 無法重新命名 ${0} 變更集。",
	"failedToRenameChangeset.explanation": "在變更集註解中，您可能簡要說明變更這些資源的原因。嘗試儲存變更時發生非預期的錯誤。",  
	"failedToRenameChangeset.useraction": " 如需相關資訊，請參閱位於此頁面頂端的錯誤訊息。",  

	"failedToDiscardChangeset": "CRMVC0103E 無法捨棄 ${0} 變更集。",  
	"failedToDiscardChangeset.explanation": "未捨棄您對變更集中資源的變更。變更集可能已由另一個使用者確定或捨棄。",  
	"failedToDiscardChangeset.useraction": "如需相關資訊，請參閱位於此頁面頂端的錯誤訊息。請重新整理此頁面，以驗證變更集的狀態，如果未確定或捨棄該變更集，則再次嘗試進行捨棄。",
	
})
