/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Comparar Configurações",
	nextConflict: "Próximo Conflito",
	previousConflict: "Conflito Anterior",
	nextDiff: "Próxima Diferença",
	prevDiff: "Diferença Anterior",
	firstDiff: "Primeira Diferença",
	lastDiff: "Última Diferença",
	syncScroll: "Sincronizar rolagem",
	refresh: "Atualizar",
	accept: "Aplicar a mudança no resultado mesclado",
	acceptAll: "Aplicar todas as diferenças solucionáveis no resultado mesclado",
	revert: "Reverter todas as mudanças aplicadas",
	compareContent: "comparar conteúdo de recursos alterados ou em conflito selecionados",
	commitSession: "Confirmar resultado mesclado",
	cancelSession: "Descartar resultado mesclado e fechar sessão",
	ancestorLabel: "Base: ",
	descendantLabel: "Atual: ",
	otherDescendantLabel: "Atual: ",
	mergeLabel: "Resultado: ",
	acceptAdd: "Delta de inclusão aplicado",
	acceptDelete: "Delta de exclusão aplicado",
	acceptChange: "Delta de mudança aplicado",
	acceptAncestor: "Versão anterior aplicada",
	addAddConflict: "Incluir conflito de inclusão",
	deleteDeleteConflict: "Excluir conflito de exclusão",
	changeChangeConflict: "Alterar conflito de alteração",
	changeDeleteConflict: "Alterar conflito de exclusão",
	added: "Incluído",
	deleted: "Excluído",
	changed: "Alterado",
	noDeltaSelected: "Selecione um delta primeiro.",
	compareInProgress: "Carregando e comparando. Aguarde...",
	commitInProgress: "Confirmar resultado de mesclagem. Aguarde...",
	noChangesToMerge: "O resultado de mesclagem é o mesmo que a configuração de destino. Nenhuma mudança pode ser confirmada.",
	commitWithUnresolvedConflict: "A mesclagem de resultados não pode ser salva até que todos os conflitos sejam resolvidos.",
	contributorChangesLabel: "<b>${0} mudanças:</b> ${1}",
	conflictCountLabel: "<font color='red'>Conflitos: ${0}</font>",
	addCountLabel: "Incluir: ",
	deleteCountLabel: "Excluir: ",
	modifyCountLabel: "Modificar: ",
	unresolvedConflictCountLabel: "Conflitos Não Resolvidos: ",
	noChanges: "Nenhum. ",
	cannotChangeVersionLabel: "<font color='red'>O recurso na configuração de destino de mesclagem está bloqueado. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" está bloqueado pelo usuário ${1}",
	committed: "Resultados confirmados com sucesso para configuração de destino",
	deliverTitle: "Entregar Mudanças de Saída",
	acceptTitle: "Aceitar Mudanças de Entrada",
	compareWithParentSnapshotTitle: "Comparar Área de Trabalho com Captura Instantânea Base",
	compareWithParentWorkspaceTitle: "Comparar a Área de Trabalho com Área de Trabalho Pai",
	rebaseTitle: "Atualizar Recursos",
	none: "Nenhum",

	// breadcrumbs
	configurations: "Configurações",
	workspace: "Área de Trabalho",
	rebase: "Criar nova base",
	
})
