/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizza applicazione Configurazione",
	'step1Label': "Passo 1:",
	'step1Title': "Avvia processo di finalizzazione",
	'step2Label': "Passo 2:",
	'step2Title': "Visualizza avanzamento",
	'finish': "Fine",
	'next': "Avanti",
	'startButtonLabel': "Finalizza configurazione applicazione",
	'description': "Per terminare la configurazione di questa applicazione, è necessario completare alcune operazioni. Questo passo fornirà il feedback relativo allo stato di queste operazioni. Una volta terminato questo passo, la configurazione dell'applicazione sarà completa.",
	'startInstructions': "Il processo di finalizzazione si compone di due parti: memorizzazione della chiave consumer e della parola segreta e sincronizzazione utente. Per cominciare, fare clic sul pulsante seguente.",
	'finalizePending': "Attendere la finalizzazione dell'applicazione. Questa operazione potrebbe richiedere qualche minuto.",
	'allComplete': "Il processo di finalizzazione è terminato. Fare clic su \"${0}\" per continuare.",
	'noFinalizeNeeded' : "La finalizzazione non è richiesta o è già stata completata per questa applicazione.",
	'operation1title': "Termina registrazione",
	'operation1desc': "Ora che il database dell'applicazione è stato configurato, verrà completata la registrazione dell'applicazione con Jazz Team Server.",
	'operation2title': "Esegui sincronizzazione utente",
	'operation2desc': "Questa operazione sincronizzerà i record utente memorizzati in Jazz Team Server in questa applicazione.",
	'operation3title': "Applica licenza interna",
	'operation3desc': "L'applicazione utilizza un utente preautorizzato per comunicare con il Jazz Team Server. Per poter operare, questo utente deve avere una licenza interna per l'applicazione.",
	'operation4title': "Configura storage",
	'operation4desc': "L'applicazione memorizza i dati di versione. Per poter memorizzare i dati, l'applicazione deve configurare lo storage. Questa operazione crea inoltre i dati necessari per il funzionamento dell'applicazione.",	
	'disablingAdmin': "Il processo di finalizzazione è stato completato. L'accesso ADMIN su questa applicazione sarà disabilitato e l'utente verrà scollegato automaticamente dall'applicazione. Una volta completata la configurazione, sarà necessario collegarsi all'applicazione utilizzando il nuovo utente admin creato sul Jazz Team Server.",
	'appNotRegistered': "Per funzionare correttamente, questa applicazione deve essere registrata con un Jazz Team Server. Per continuare, utilizzare la procedura guidata di configurazione del Jazz Team Server (ad esempio,https://nomeserver.dominio.com:9443/jts/setup).",

	'finalizeError': "CRJAZ1850E Impossibile salvare la chiave e la parola segreta consumer nel database dell'applicazione. Per ulteriori informazioni, consultare i dettagli.",
	'userSyncError': "CRJAZ1752E Impossibile eseguire l'operazione di sincronizzazione utente. Per ulteriori informazioni, consultare i dettagli.",
	'finalizeCheckError': "CRJAZ1787E Si è verificato un errore durante il tentativo di determinare se l'operazione di finalizzazione è necessaria per questa applicazione.",
	
	'operationError': "CRMVC0001E Questa operazione non è stata completata a causa di un problema su Jazz Team Server. ",  
	'operationError.explanation': "Si è verificato un errore nel tentativo di completare questa operazione durante l'impostazione dell'applicazione.", 
	'operationError.useraction': "Per ulteriori informazioni, consultare il messaggio di errore all'inizio di questa pagina.", 

	'licenseError': "CRMVC0002E Impossibile applicare la licenza interna per l'applicazione. ", 
	'licenseError.explanation': "Si è verificato un errore durante l'applicazione della licenza interna. ",  
	'licenseError.useraction': "Assicurarsi di disporre dell'autorizzazione per completare questa operazione. Per ulteriori informazioni, consultare il messaggio di errore all'inizio di questa pagina.", 

	'createStorageError': "CRMVC0003E Impossibile creare le aree di archiviazione.", 
	'createStorageError.explanation': "Nelle aree di archiviazione vengono archiviati i dati di configurazione. L'impossibilità di creare le aree di archiviazione può verificarsi per diversi motivi.", 
	'createStorageError.useraction': "Per ulteriori informazioni, consultare il messaggio di errore all'inizio di questa pagina.", 
	
})	
