/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "終結配置應用程式",
	'step1Label': "步驟 1：",
	'step1Title': "起始最終化程序",
	'step2Label': "步驟 2：",
	'step2Title': "檢視進度",
	'finish': "完成",
	'next': "下一步",
	'startButtonLabel': "終結應用程式設定",
	'description': "如果要完成這個應用程式的配置，需要完成少數作業。這個步驟將提供這些作業狀態的相關回饋。一旦完成這個步驟，將會完成應用程式設定。",
	'startInstructions': "最終化程序由兩個部分組成：「儲存消費者金鑰與密碼」和「使用者同步化」。如果要開始進行，請按下方的按鈕。",
	'finalizePending': "正在終結應用程式，請稍候。可能需要幾分鐘的時間。",
	'allComplete': "最終化程序已完成。請按一下「${0}」，繼續進行。",
	'noFinalizeNeeded' : "這個應用程式的「最終化」並非必要或是已完成。",
	'operation1title': "完成登錄",
	'operation1desc': "到目前為止，已配置這個應用程式的資料庫，這項作業將完成向 Jazz Team Server 登錄應用程式。",
	'operation2title': "執行使用者同步化",
	'operation2desc': "這項作業會將儲存在 Jazz Team Server 中的使用者記錄同步化到這個應用程式中。",
	'operation3title': "套用內部授權",
	'operation3desc': "應用程式使用預先授權的使用者來和 Jazz Team Server 通訊。這位使用者必須具備內部授權，應用程式才能運作。",
	'operation4title': "配置儲存體",
	'operation4desc': "應用程式儲存版本化資料。若要儲存資料，應用程式必須配置儲存體。這項作業也會建立應用程式運作所需的資料。",	
	'disablingAdmin': "最終化程序已完成。將停用這個應用程式的 ADMIN 存取權，且您將自動登出這個應用程式。一旦設定完成，您必須使用您在 Jazz Team Server 中建立之具有管理權的使用者，來登入這個應用程式。",
	'appNotRegistered': "這個應用程式需要向 Jazz Team Server 登錄，才能運作正確。如果要繼續進行，請使用位於 Jazz Team Server 中的「設定精靈」（例如 https://servername.domain.com:9443/jts/setup）。",

	'finalizeError': "CRJAZ1850E 無法將消費者金鑰與密碼儲存到應用程式的資料庫。如需相關資訊，請參閱詳細資料。",
	'userSyncError': "CRJAZ1752E 無法執行「使用者同步化」作業。如需相關資訊，請參閱詳細資料。",
	'finalizeCheckError': "CRJAZ1787E 嘗試判斷這個應用程式是否需要執行「終結」作業時，發生錯誤。",
	
	'operationError': "CRMVC0001E 因為 Jazz Team Server 發生問題，所以未完成此作業。",  
	'operationError.explanation': "嘗試在設定應用程式期間完成此作業時發生錯誤。", 
	'operationError.useraction': "如需相關資訊，請參閱位於此頁面頂端的錯誤訊息。", 

	'licenseError': "CRMVC0002E 無法套用應用程式的內部授權。", 
	'licenseError.explanation': "套用內部授權時發生錯誤。",  
	'licenseError.useraction': "請驗證您是否有權完成此作業。如需相關資訊，請參閱位於此頁面頂端的錯誤訊息。", 

	'createStorageError': "CRMVC0003E 無法建立儲存區。", 
	'createStorageError.explanation': "儲存區儲存配置資料。無法建立儲存區的原因可能有很多。", 
	'createStorageError.useraction': "如需相關資訊，請參閱位於此頁面頂端的錯誤訊息。", 
	
})	
