/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Weitere Suche...",
	"pleaseSelect": "Wählen Sie eine Konfiguration aus...",
	"contextTitle": "Aktueller Konfigurationskontext",
	"menuTitle": "Zuletzt verwendete Konfigurationen",
	"createNewConfigurationSpace" : "Neuen Konfigurationsbereich erstellen",
	"manageConfigurations" : "Konfiguration verwalten",
	"manageChangesets" : "Änderungsmengen verwalten",
	"newWorkspace" : "Arbeitsbereich erstellen",
	"newSnapshot" : "Momentaufnahme erstellen",
	"exploreConfigurations" : "Konfigurationen durchsuchen...",
	"openCurrentConfiguration" : "Aktuelle Konfiguration öffnen",
	"failedToRetrieveRootVvcUri" : "Root-vvc-uri konnte nicht abgerufen werden.",
	"noConfigurationSelected" : "Es wurde keine Konfiguration ausgewählt.",
	"showChangesets" : "Änderungsmengen untersuchen...",
	"createChangeset" : "Änderungsmenge erstellen",
	"commitChangeset" : "Änderungsmenge festschreiben",
	"renameChangeset" : "Kommentar bearbeiten",
	"completeChangeset" : "Änderungsmenge abschließen",
	"discardChangeset" : "Änderungsmenge verwerfen",
	"changesetRenamed" : "Der Kommentar zur Änderungsmenge wurde aktualisiert.",
	"changesetCompleted" : "Die Änderungsmenge wurde abgeschlossen.",
	"changesetCommitted" : "Die Änderungsmenge wurde festgeschrieben. Sie werden zum übergeordneten Arbeitsbereich umgeleitet.",
	"changesetDiscarded" : "Die Änderungsmenge wurde verworfen.",
	"renamePrompt" : "Bitte aktualisieren Sie den Kommentar für die Änderungsmenge:",
	"commitConfirmation" : "Soll die aktuelle Änderungsmenge tatsächlich festgeschrieben werden?",
	"completeConfirmation" : "Soll die aktuelle Änderungsmenge tatsächlich abgeschlossen werden?",
	"discardConfirmation" : "Soll die aktuelle Änderungsmenge tatsächlich verworfen werden?",
	
	"failedToCommitChangeset": "CRMVC0100E Die Änderungsmenge ${0} kann nicht festgeschrieben werden.",  
	"failedToCommitChangeset.explanation": "Die Änderungen wurden nicht verworfen. Die Festschreibungsoperation kann fehlschlagen, wenn die Änderungsmenge leer ist, wenn sie von einem anderen Benutzer festgeschrieben wurde oder wenn sie bereits von einem anderen Benutzer verworfen wurde. ",  
	"failedToCommitChangeset.useraction": "Stellen Sie sicher, dass keine der oben beschriebenen Bedingungen zutrifft. Ist dies der Fall, wiederholen Sie die Festschreibungsoperation für die Änderungsmenge.",  

	"failedToCompleteChangeset": "CRMVC0101E Die Konfigurationsanwendung kann die Änderungsmenge ${0} nicht abschließen.",
	"failedToCompleteChangeset.explanation": "Die in der Änderungsmenge enthaltenen Änderungen für Ressourcen wurden nicht verworfen; die Änderungsmenge wird nicht als abgeschlossen gekennzeichnet. Das Abschließen der Änderungsmenge kann fehlschlagen, wenn die Änderungsmenge leer ist, wenn sie von einem anderen Benutzer festgeschrieben wurde oder wenn sie bereits von einem anderen Benutzer verworfen wurde. ",  
	"failedToCompleteChangeset.useraction": "Wenn keine dieser Bedingungen zutrifft, aktualisieren Sie diese Browserseite und wiederholen Sie die Operation.",  

	"failedToRenameChangeset": "CRMVC0102E Die Änderungsmenge ${0} kann nicht umbenannt werden.",
	"failedToRenameChangeset.explanation": "Im Kommentar zur Änderungsmenge können Sie kurz den Grund für die Änderung dieser Ressourcen beschreiben. Beim Speichern der Änderungen trat ein unerwarteter Fehler auf.",  
	"failedToRenameChangeset.useraction": " Weitere Informationen enthält die Fehlernachricht oben auf dieser Seite.",  

	"failedToDiscardChangeset": "CRMVC0103E Die Änderungsmenge ${0} kann nicht verworfen werden.",  
	"failedToDiscardChangeset.explanation": "Die in der Änderungsmenge enthaltenen Änderungen für Ressourcen wurden nicht verworfen. Die Änderungsmenge wurde möglicherweise von einem anderen Benutzer festgeschrieben oder verworfen. ",  
	"failedToDiscardChangeset.useraction": "Weitere Informationen enthält die Fehlernachricht oben auf dieser Seite. Aktualisieren Sie diese Seite, um den Status der Änderungsmenge zu verifizieren. Ist sie nicht festgeschrieben oder verworfen, wiederholen Sie die Operation.",
	
})
