/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Buscar más...",
	"pleaseSelect": "Seleccione una configuración...",
	"contextTitle": "Contexto de configuración actual",
	"menuTitle": "Configuraciones utilizadas recientemente",
	"createNewConfigurationSpace" : "Crear un espacio de configuración nuevo",
	"manageConfigurations" : "Gestionar configuraciones",
	"manageChangesets" : "Gestionar conjuntos de cambios",
	"newWorkspace" : "Crear espacio de trabajo",
	"newSnapshot" : "Crear instantánea",
	"exploreConfigurations" : "Explorar configuraciones...",
	"openCurrentConfiguration" : "Abrir configuración actual",
	"failedToRetrieveRootVvcUri" : "No se ha podido recuperar el URI de VVC raíz.",
	"noConfigurationSelected" : "No se ha seleccionado ninguna configuración.",
	"showChangesets" : "Explorar conjuntos de cambios...",
	"createChangeset" : "Crear conjunto de cambios",
	"commitChangeset" : "Confirmar conjunto de cambios",
	"renameChangeset" : "Editar comentario",
	"completeChangeset" : "Completar conjunto de cambios",
	"discardChangeset" : "Descartar conjunto de cambios",
	"changesetRenamed" : "Se ha actualizado el comentario del conjunto de cambios.",
	"changesetCompleted" : "Se ha completado el conjunto de cambios.",
	"changesetCommitted" : "Se ha confirmado el conjunto de cambios. Se le está redireccionando hacia el espacio de trabajo padre.",
	"changesetDiscarded" : "Se ha descartado el conjunto de cambios.",
	"renamePrompt" : "Actualice el comentario del conjunto de cambios:",
	"commitConfirmation" : "¿Está seguro de que desea confirmar el conjunto de cambios actual?",
	"completeConfirmation" : "¿Está seguro de que desea completar el conjunto de cambios actual?",
	"discardConfirmation" : "¿Está seguro de que desea descartar el conjunto de cambios actual?",
	
	"failedToCommitChangeset": "CRMVC0100E El conjunto de cambios ${0} no se puede confirmar.",  
	"failedToCommitChangeset.explanation": "Los cambios que realizó no se han descartado. La operación de confirmación ha fallado porque el conjunto de cambios está vacío, ha sido confirmado por otro usuario o ya ha sido descartado por otro usuario. ",  
	"failedToCommitChangeset.useraction": "Compruebe que no se ha producido ninguna de las condiciones anteriores y, si es así, intente de nuevo confirmar el conjunto de cambios.",  

	"failedToCompleteChangeset": "CRMVC0101E La aplicación de configuración no puede completar el conjunto de cambios ${0}.",
	"failedToCompleteChangeset.explanation": "Los cambios realizados en los recursos del conjunto de cambios no se han descartado y el conjunto de cambios no se ha marcado como completado. La operación de completar el conjunto de cambios ha fallado porque el conjunto de cambios está vacío, ha sido confirmado por otro usuario o ya ha sido descartado por otro usuario. ",  
	"failedToCompleteChangeset.useraction": "Si no se cumple ninguna de estas condiciones, renueve esta página del navegador y pruebe de nuevo.",  

	"failedToRenameChangeset": "CRMVC0102E El conjunto de cambios ${0} no se puede renombrar.",
	"failedToRenameChangeset.explanation": "En el comentario del conjunto de cambios, puede describir brevemente porqué se han cambiado estos recursos. Se ha producido un error inesperado al intentar guardar los cambios.",  
	"failedToRenameChangeset.useraction": " Para obtener más información, consulte el mensaje de error situado al principio de esta página.",  

	"failedToDiscardChangeset": "CRMVC0103E El conjunto de cambios ${0} no se puede descartar.",  
	"failedToDiscardChangeset.explanation": "Los cambios realizados en los recursos del conjunto de cambios no se han descartado. Otro usuario puede haber confirmado o descartado el conjunto de cambios. ",  
	"failedToDiscardChangeset.useraction": "Para obtener más información, consulte el mensaje de error situado al principio de esta página. Renueve esta página para verificar el estado del conjunto de cambios y si no se ha confirmado ni descartado, intente descartarlo de nuevo.",
	
})
