/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "さらに検索...",
	"pleaseSelect": "構成を選択してください...",
	"contextTitle": "現行構成コンテキスト",
	"menuTitle": "最近使用された構成",
	"createNewConfigurationSpace" : "新規構成スペースの作成",
	"manageConfigurations" : "構成の管理",
	"manageChangesets" : "変更セットの管理",
	"newWorkspace" : "ワークスペースの作成",
	"newSnapshot" : "スナップショットの作成",
	"exploreConfigurations" : "構成の探索...",
	"openCurrentConfiguration" : "現行構成を開く",
	"failedToRetrieveRootVvcUri" : "ルート vvc URI の取得に失敗しました。",
	"noConfigurationSelected" : "構成が選択されていません。",
	"showChangesets" : "変更セットの探索...",
	"createChangeset" : "変更セットの作成",
	"commitChangeset" : "変更セットのコミット",
	"renameChangeset" : "コメントの編集",
	"completeChangeset" : "変更セットの完了",
	"discardChangeset" : "変更セットの破棄",
	"changesetRenamed" : "変更セットのコメントが更新されました。",
	"changesetCompleted" : "変更セットが完了しました。",
	"changesetCommitted" : "変更セットがコミットされました。親ワークスペースにリダイレクトしています。",
	"changesetDiscarded" : "変更セットが破棄されました。",
	"renamePrompt" : "変更セットに対するコメントを更新してください。",
	"commitConfirmation" : "現在の変更セットをコミットしますか?",
	"completeConfirmation" : "現在の変更セットを完了しますか?",
	"discardConfirmation" : "現在の変更セットを破棄しますか?",
	
	"failedToCommitChangeset": "CRMVC0100E ${0} 変更セットをコミットできません。",  
	"failedToCommitChangeset.explanation": "変更は破棄されませんでした。コミット操作が失敗する理由としては、変更セットが空であるか、別のユーザーによってコミットされているか、または変更セットが既に別のユーザーによって破棄されたことが考えられます。",  
	"failedToCommitChangeset.useraction": "上記の条件がいずれも発生していないことを確認してください。発生していない場合は、変更セットのコミットを再試行してください。",  

	"failedToCompleteChangeset": "CRMVC0101E 構成アプリケーションが${0} 変更セットを完了できません。",
	"failedToCompleteChangeset.explanation": "変更セット内のリソースへの変更は破棄されませんでした。また、その変更セットには完了のマークが付けられていません。変更セットを完了できない理由としては、変更セットが空であるか、別のユーザーによってコミットされているか、または変更セットが既に別のユーザーによって破棄されたことが考えられます。",  
	"failedToCompleteChangeset.useraction": "これらの条件のいずれにも当てはまらない場合は、このブラウザー・ページを最新表示し、再試行してください。",  

	"failedToRenameChangeset": "CRMVC0102E ${0} 変更セットの名前を変更できません。",
	"failedToRenameChangeset.explanation": "変更セットのコメントに、これらのリソースが変更された理由を簡単に記述することができます。変更を保存しようとしているときに予期しないエラーが発生しました。",  
	"failedToRenameChangeset.useraction": " 詳しくは、このページ上部のエラー・メッセージを参照してください。",  

	"failedToDiscardChangeset": "CRMVC0103E ${0} 変更セットを破棄できません。",  
	"failedToDiscardChangeset.explanation": "変更セット内のリソースへの変更は破棄されませんでした。その変更セットが、別のユーザーによってコミットまたは破棄された可能性があります。",  
	"failedToDiscardChangeset.useraction": "詳しくは、このページ上部のエラー・メッセージを参照してください。このページを最新表示して、変更セットの状況を確認してください。コミットも破棄もされていない場合は、破棄を再試行してください。",
	
})
